Bug 988150 - Configuring Multiple Storage Backends: GlusterFS volume_driver path wrong
Configuring Multiple Storage Backends: GlusterFS volume_driver path wrong
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: doc-Installation_and_Configuration_Guide (Show other bugs)
4.0
Unspecified Unspecified
unspecified Severity unspecified
: async
: 3.0
Assigned To: Stephen Gordon
ecs-bugs
: Documentation, ZStream
Depends On:
Blocks: 1011085
  Show dependency treegraph
 
Reported: 2013-07-24 17:11 EDT by Eric Harney
Modified: 2014-01-05 23:25 EST (History)
4 users (show)

See Also:
Fixed In Version: Red_Hat_OpenStack-Installation_and_Configuration_Guide-3-web-en-US-3-31.el6eng
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-05 23:25:31 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eric Harney 2013-07-24 17:11:11 EDT
Document URL: 
https://access.redhat.com/site/documentation/en-US/Red_Hat_OpenStack/3/html/Installation_and_Configuration_Guide/Configuring_for_Multiple_Storage_Backends.html

Section Number and Name: 
8.4.5. Configuring for Multiple Storage Backends
Step 2

Describe the issue: 
Reads
- cinder.volume.drivers.glusterfs for Red Hat Storage. 

Suggestions for improvement: 
Should read
- cinder.volume.drivers.glusterfs.GlusterfsDriver for Red Hat Storage. 

Additional information: 
Correct information is specified in the previous section: 8.4.4. Configuring for Red Hat Storage Backend
Comment 2 Stephen Gordon 2013-08-06 10:28:44 EDT
"Configuring for Multiple Storage Backends" - ID: 17079 [rev: 492839]

Note You need to log in before you can comment on or make changes to this bug.